{
  "schema_version": "1.4.0",
  "id": "GHSA-8288-p82h-3wxr",
  "modified": "2025-04-11T03:41:53Z",
  "published": "2022-05-17T05:44:27Z",
  "aliases": [
    "CVE-2010-4397"
  ],
  "details": "Integer overflow in the pnen3260.dll module in RealNetworks RealPlayer 11.0 through 11.1, RealPlayer SP 1.0 through 1.1.1, Mac RealPlayer 11.0 through 11.1, and Linux RealPlayer 11.0.2.1744 allows remote attackers to execute arbitrary code via a crafted TIT2 atom in an AAC file.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2010-4397"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/69856"
    },
    {
      "type": "WEB",
      "url": "http://service.real.com/realplayer/security/12102010_player/en"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1024861"
    },
    {
      "type": "WEB",
      "url": "http://www.zerodayinitiative.com/advisories/ZDI-10-269"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2010-12-14T16:00:00Z"
  }
}